Subject: Re: Promise Ultra/100 support
To: None <>
From: Xavier HUMBERT <>
List: current-users
Date: 05/29/2001 02:26:01
In message <>, wrote:

>Well, I guess the support is not in 1.5, but only in -current ?

Been there, didn't do that :-(

Is there a way to install directly on a hard drive attached to such a
card ? I have no other drive, th original disk is crashed.

And it's a stupid to attach an UltraDMA100 ti to original IDE

I'll give a try to 1.5.1B2. After sleeping.

Xavier HUMBERT  -  Systemes et Reseaux     |
INJEP                                      |